
/*! ============================================================================= */

/*! Archive styles when no posts available. */

/*! ============================================================================= */
.content-none-block {
	text-align: center;
}

.content-none-block__title {
	margin-bottom: 15px;
}

.content-none-block__subtitle {
	margin-top: 0;
	margin-bottom: 30px;
}

.content-none-block__content {
	margin: 0 auto;
	width: 800px;
	max-width: 100%;
	text-align: center;
}

.content-none-block .search-form__icon-prepend svg, .content-none-block .search-form__submit-btn svg {
	stroke-width: 2px;
}
